Subject: Re: [6pack] [TR] CL ad

From: "Matt" <[email-masked]>
Date: Fri, 7 Apr 2023 02:03:49 GMT

My long suffering wife has recently told me that when I die, she is having the yard sale I was always in search of - "EVERYTHING IS $1"  Something tells me she will get the shop cleared out pretty quick!  I will make sure she knows how to send notice to the list!

Don't get too excited though, my nothing indicates my demise is eminent or even near.

---------- Original Message ----------
From: DAVID MASSEY <[email-masked]>
To: "[email-masked]" <[email-masked]>,  "[email-masked]" <[email-masked]>,  "[email-masked]" <[email-masked]>
Subject: Re: [TR] CL ad
Date: Thu, 6 Apr 2023 11:41:32 +0000 (UTC)

 Beautiful car.  Good luck with your sale.  Like you I am trying to thin the herd.  We frequently hear stories of widows left with a garage full of cars and parts that need to be moved and quickly.  It is better to unload this stuff in a more gradual manner.

Dave 

 

-----Original Message-----

From: [email-masked]

To: Triumphs <[email-masked]>; six pack <[email-masked]>

Sent: Wed, Apr 5, 2023 7:03 am

Subject: [TR] CL ad

Hello,

I did not get any No's from the list so here is a link to my 72 6.

I am getting older by the day and the driving season here in Central NY 

seems to be getting shorter every year. Still will have the 3 and 4 though.

Thanks,

Bob

https://utica.craigslist.org/cto/d/utica-1972-triumph-tr6/7606269281.html

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack